
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav ul{
    padding: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
    
}
nav .nav, nav .nav-logo{
    vertical-align: middle;
    display: inline;
    margin: 0.5rem;
}
#intro {
    text-align: center;
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2vw;
    
}
#intro p, #intro h2 {
    margin-bottom: 1rem;
}
#intro button {
    background-color: #c2195b;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    padding: 1rem;
    color: aliceblue;
    cursor: pointer;
    font-size: 1.25rem;
    font-weight:bold;
}

#succeed-info{
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2{
    text-align: center;
    padding-bottom: 1rem;
}
#succeed-info h3 {
    text-align: center;
}

#succeed-info .card{
    min-height: 175px;
    width: 30%;
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
}

#pre-footer {
    background-color: #00253f;
    color: aliceblue;
    /* padding-left: 10vw;
    padding-right: 10vw; */
    padding-top: 2rem;
    padding-bottom: 1rem;
}
#pre-footer div{
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    width: 20%;
    text-align: left;
    font-weight: 600;
    
}
#pre-footer h3{
    font-size: 1.05rem;
}

footer{
    padding-top: .5rem;
}
footer span{
padding-left: 15px;
padding-right: 15px;
}